Subject: Re: rut row rorge
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 20 Sep 2006 12:18:22 -0700

Hi there,

OK I guess I will have to re-type the list, what I am sending back to 
you is the format that I am receiving it in. Will try to get that to you 
as soon as I can.

So to make both out lives more pleasant I can create a new and improved 
client list for you.  LOL

When I do finally get this done, can you please forward our new and 
improved list so I can double check addresses and contacts.
Thanks so much,
Cyndi

Mike wrote:

> Cyndi,
> I am not sure if the file is changing format after you send it but the 
> current format is not importable.  Strangly enough the other  2 files 
> are perfect.  I have attached a copy so you can see what I am talking 
> about.  The "new" file is in the format I need.  Also, we will be 
> getting the 2006/2007 version in in the next week to 2 weeks.  We 
> should be right on target (once we resolve the file issue).  Let me 
> know what you figure out.  Happy day to you!!!
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>